PHP Manual
Prev |  | Next

# dbplus_freelock

(4.1.0 - 4.2.3 only, PECL)

dbplus_freelock -- Release write lock on tuple

## Description

int dbplus_freelock ( resource relation, string tuple )

Releases a write lock on the given `tuple` previously obtained by dbplus_getlock().

## Parameters

`relation`

  A relation opened by dbplus_open().

`tuple`

## Return Values

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## See Also

dbplus_getlock()
dbplus_freerlocks()
dbplus_freealllocks()

Prev | Home | Next
dbplus_freealllocks | Up | dbplus_freerlocks